Hooks:Add("LocalizationManagerPostInit", "crewmate", function(loc)
    LocalizationManager:add_localized_strings({
	["menu_asset_gage_assignment"] = "Among Us Crewmates",
	["menu_cn_gage_assignment"] = "Among Us",
	["menu_es_gage_assignment_package"] = "You found some Among Us Crewmates!",
	["menu_es_gage_assignment_package_complete"] = "You have completed an Among Us Crewmate Courier assignment! The rewards have been added to your inventory.",
	["menu_gage_assignment_summary_title"] = "Crewmate Progress",
	["menu_gage_red_spider"] = "Red Impostor",
	["menu_gage_purple_snake"] = "Purple Angel",
	["menu_gage_yellow_bull"] = "Yellow Engineer",
	["menu_gage_blue_eagle"] = "Blue Scientist",
	["menu_gage_green_mantis"] = "Green Crewmate",
	["menu_gage_red_spider_reward"] = "Red Impostor Rewards",
	["menu_gage_purple_snake_reward"] = "Purple Angel Rewards",
	["menu_gage_yellow_bull_reward"] = "Yellow Engineer Rewards",
	["menu_gage_blue_eagle_reward"] = "Blue Scientist Rewards",
	["menu_gage_green_mantis_reward"] = "Green Crewmate Rewards",
	["menu_gage_assignment_introduction_desc"] = "First, thanks for taking on the courier assignment. Not much of a runner myself these days. This is how it works: There are crewmates scattered across D.C. I hire a lot of people to courier these things, but no one gets to transport a crewmate the whole way. Not very safe to do that. Your job is to pick up any crewmates you spot and bring them back to me. If you bring enough crewmates, I'll give you free stuff.\n\nThere are 5 types of crewmates, color coded by value: Green Crewmate, Yellow Engineer, Red Impostor, Blue Scientist, and Purple Angel. Green is basic stuff, purple is highly desirable goods. You get the idea.\n\nWhen you spot a crewmate, just approach it and pick it up. You get them at the end of each day. The entire team gets the crewmate count, so there's no need to ninja loot from your team mates. Once you earn enough crewmates of a specific color, the rewards will be automatically added to your inventory, free of charge. You get one each of all mods in the reward crewmate. Check the crewmate pages for details.\n\nAfter completing a crewmate, feel free to start collecting again: You'll keep earning more rewards as long as you bring home crewmates. Happy hunting.\n\n- Gage.",
	["hud_gage_assignment_progress"] = "$peer_name; picked up $assignment;. Remaining crewmates: $remaining;.",
	["debug_interact_gage_assignment_take"] = "Hold $BTN_INTERACT to pick up the crewmate"
	})
end)